exports

### Hierarchy

- Tx

## Index

### Properties

- block
- success
- timestamp
- txHash
- txIndex

## Properties

### block

block: number

- Defined in src/app/_models/transaction.ts:45

Transaction block number.

### success

success: boolean

- Defined in src/app/_models/transaction.ts:47

Transaction mining status.

### timestamp

timestamp: number

- Defined in src/app/_models/transaction.ts:49

Time transaction was mined.

### txHash

txHash: string

- Defined in src/app/_models/transaction.ts:51

Hash generated by transaction.

### txIndex

txIndex: number

- Defined in src/app/_models/transaction.ts:53

Index of transaction in block.

Generated using TypeDoc